.section-doctor-banner {
    background: #347646;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    position: relative;
    z-index: 2;
}
.section-doctor-banner .wrap {
    width: 100%;
    max-width: 1440px;
    padding: 100px 160px 60px;
}
.section-doctor-banner.multiple-doctors .wrap {
    padding: 100px 160px 0px;
}
.section-doctor-banner .wrap .columns {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
} 
.section-doctor-banner .wrap .columns .column {
    width: 100%;
}
.section-doctor-banner .wrap .columns .column.column-header {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.section-doctor-banner.multiple-doctors .wrap .columns .column.column-header {
    padding-bottom: 60px;
}
.section-doctor-banner .wrap .columns .column.column-header h1 {
    color: #FFF;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 56px;
    font-style: normal;
    font-weight: 400;
    line-height: 64px; /* 114.286% */
    text-transform: capitalize;
}
@media only screen and (min-width: 768px) {
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-flow: row nowrap;
        gap: 20px;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name ul li {
        width: 100%;
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name ul li a {
        width: 100%;
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
        padding: 20px;
        border-radius: 20px 20px 0px 0px;
        background:#71A451;
        color: #fff;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 26px; /* 144.444% */
        letter-spacing: 1.44px;
        text-transform: uppercase;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name ul li.active a,
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name ul li a:hover {
        background: #fff;
        color: #000;
    }
}
@media only screen and (max-width: 1439px) {
    .section-doctor-banner .wrap {
        padding: 80px 80px 40px;
    }
    .section-doctor-banner.multiple-doctors .wrap {
        padding: 80px 80px 0px;
    }
}
@media only screen and (max-width: 1279px) {
    .section-doctor-banner .wrap {
        padding: 60px 20px 40px;
    }
    .section-doctor-banner.multiple-doctors .wrap {
        padding: 60px 20px 0px;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-header {
        padding-bottom: 40px;
    }
}
@media only screen and (max-width: 992px) {
    .section-doctor-banner .wrap {
        padding: 40px 20px;
    }
    .section-doctor-banner.multiple-doctors .wrap {
        padding: 40px 20px 0;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-header {
        padding-bottom: 32px;
    }
}
.section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name .dropdown-toggle {
    display: none;
    background: #fff;
    color: #fff;
    padding: 10px 32px;
    border: none;
    cursor: pointer;
    border-radius: 100px;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px; /* 144.444% */
    letter-spacing: 1.8px;
    text-transform: uppercase;
    width: 100%;
}
@media only screen and (max-width: 767px) {
    .section-doctor-banner .wrap .columns .column.column-header h1 {
        font-size: 42px;
        line-height: 50px;
    }
    .section-doctor-banner.multiple-doctors .wrap {
        padding: 40px 20px;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name .dropdown-list {
        display: none;
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name .dropdown-toggle {
        display: flex;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name .dropdown-list {
        display: none;
        padding: 10px 20px;
        background: #fff;
        position: absolute;
        top: 48px;
        left: 0;
        width: 100%;
        border-radius: 12px;
        box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
        flex-flow: column nowrap;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name .dropdown-list li a {
        padding: 6px 0px;
        width: 100%;
        text-align: left;
        font-family: 'Lato', sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px; /* 144.444% */
        letter-spacing: 1.44px;
        text-transform: uppercase;
        color: #000!important;
        width: 100%;
        display: flex;
        flex-flow: column nowrap;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name .dropdown-list.show {
        display: block;
    }
    .section-doctor-banner.multiple-doctors .wrap .columns .column.column-body .doctors-list-name {
        position: relative;
    }
}

.section-doctor-information {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.section-doctor-information .wrap {
    width: 100%;
    max-width: 1440px;
    padding: 100px 160px;
}
.section-doctor-information .wrap .columns {
    display: flex;
    flex-flow: row nowrap;
    gap: 80px;
}
.section-doctor-information .wrap .columns .column-left {
    width: 35%;
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}
.section-doctor-information .wrap .columns .column-left .image-wrap {
    width: 100%;
    background: #EFEFEF;
    overflow: hidden;
    border-radius: 24px;
}
.section-doctor-information .wrap .columns .column-left .image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-doctor-information .wrap .columns .column .button-wrap {
    display: flex;
    flex-flow: column nowrap;
}
.section-doctor-information .wrap .columns .column .mobile-button-wrap {
    display: none;
}
.section-doctor-information .wrap .columns .column .button-wrap .site-btn {
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
    justify-content: center;
    align-items: center;
    padding: 20px 40px;
    border-radius: 200px;
    border: 1px solid rgba(0, 0, 0, 1);
    background: #fff;
    color: #000;
    text-align: center;
    font-family: "Noto Sans", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
    letter-spacing: 0.72px;
    text-transform: uppercase;
    width: 100%;
}
.section-doctor-information .wrap .columns .column .button-wrap .site-btn:hover {
    background: #000;
    color: #fff;
}
.section-doctor-information .wrap .columns .column .button-wrap .site-btn:hover svg path {
    fill: #fff;
}
.section-doctor-information .wrap .columns .column .button-wrap .site-btn:focus {
    background: #808080;
    color: #fff;
    border-color: #808080;
}
.section-doctor-information .wrap .columns .column .button-wrap .site-btn:focus svg path {
    fill: #fff;
}
.section-doctor-information .wrap .columns .column-right {
    width: 65%;
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}
.section-doctor-information .wrap .columns .column-right .column-inner {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-header {
    padding-bottom: 16px;
    gap: 8px;
    border-bottom: 1px solid #E6E6E6;
    display: flex;
    flex-flow: column nowrap;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-header .doctor-name {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 44px; /* 122.222% */
    text-transform: capitalize;
    display: flex;
    flex-flow: row nowrap;
    gap: 2px;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-header .doctor-name .doctor-icon {
    width: 100%;
    max-width: 18px;
    height: 18px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-header .doctor-name .doctor-icon svg {
    width: 100%;
    height: 100%;
    display: block;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-header .doctor-position {
    color: #595959;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px; /* 140% */
    letter-spacing: 0.2px;
    text-transform: capitalize;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-body *:not(li) {
    margin-top: 16px;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-body :first-child {
    margin-top: 0;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-body * {
    color: #3A3A3B;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 144.444% */
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-body strong {
    font-weight: 600;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-body blockquote {
    background: #F0ECE4;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-body blockquote * {
    color: #000;
}
.section-doctor-information .wrap .columns .column-right .column-inner .column-inner-body blockquote:before {
    background: #000;
}
@media only screen and (max-width: 1439px) {
    .section-doctor-information .wrap {
        padding: 80px;
    }
}
@media only screen and (max-width: 1279px) {
    .section-doctor-information .wrap {
        padding: 60px 20px;
    }
    .section-doctor-information .wrap .columns {
        gap: 60px;
    }
}
@media only screen and (max-width: 992px) {
    .section-doctor-information .wrap {
        padding: 40px 20px;
    }
    .section-doctor-information .wrap .columns {
        gap: 40px;
    }
    .section-doctor-information .wrap .columns .column-left,
    .section-doctor-information .wrap .columns .column-right {
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .section-doctor-information .wrap .columns {
        flex-flow: column nowrap;
    }
    .section-doctor-information .wrap .columns .column-left .image-wrap .desktop-img {
        display: none;
    }
    .section-doctor-information .wrap .columns .column-left .image-wrap .mobile-img {
        display: inherit;
    }
    .section-doctor-information .wrap .columns .column-left .image-wrap {
        position: relative;
        width: 100%;
        height: 0;
        padding-top: 100%;
        overflow: hidden;
        border-radius: 50%;
    }
    .section-doctor-information .wrap .columns .column-left .image-wrap img {
        position: absolute;
        top: 0;
        left: 0;
    }
    .section-doctor-information .wrap .columns .column .desktop-button-wrap {
        display: none;
    }
    .section-doctor-information .wrap .columns .column-right .column-inner {
        gap: 20px;
    }
    .section-doctor-information .wrap .columns .column-right .column-inner .column-inner-header {
        gap: 12px;
        align-items: center;
        padding-bottom: 12px;
    }
    .section-doctor-information .wrap .columns .column-right .column-inner .column-inner-header .doctor-name {
        font-size: 28px;
        line-height: 36px;
    }
    .section-doctor-information .wrap .columns .column-right .column-inner .column-inner-header .doctor-position {
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0.18px;
    }
    .section-doctor-information .wrap .columns .column-right .column-inner .column-inner-body * {
        font-size: 16px;
        line-height: 24px;
    }
    .section-doctor-information .wrap .columns .column .mobile-button-wrap {
        display: inherit;
        margin-top: 4px;
    }
    .section-doctor-information .wrap .columns .column .button-wrap .site-btn {
        padding: 16px 40px; 
    }
}
.section-meet-doctor {
    width: 100%;
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    background: #F0ECE4;
}
.section-meet-doctor .strip-element {
    position: absolute;
    top: 0;
    right: 0;
    background-image: url(../../images/strip-bg.jpg);
    height: 100%;
    width: 8%;
}
.section-meet-doctor .wrap {
    width: 100%;
    max-width: 1400px;
    padding: 100px 160px; 
}
.section-meet-doctor .wrap .columns {
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}
.section-meet-doctor .wrap .columns .column {
    width: 100%;
}
.section-meet-doctor .wrap .columns .column.column-header {
    display: flex;
    flex-flow: column nowrap;
}
.section-meet-doctor .wrap .columns .column.column-header .title {
    color: #347646;
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 50px;
    text-transform: capitalize;
}
.section-meet-doctor .wrap .columns .column.column-header .title .highlighted {
    color: #292929;
}
.section-meet-doctor .wrap .columns .column.column-body .wysiwyg-content :not(li) {
    margin-top: 16px;
}
.section-meet-doctor .wrap .columns .column.column-body .wysiwyg-content :first-child {
    margin-top: 0;
}
.section-meet-doctor .wrap .columns .column.column-body .wysiwyg-content * {
    color: #292929;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 144.444% */
}
.section-meet-doctor .wrap .columns .column.column-body .wysiwyg-content strong {
    font-weight: 700;
}
.section-meet-doctor .wrap .columns .column.column-body .wysiwyg-content blockquote {
    padding: 16px 40px 16px 20px;
    background: #fff;
    border-radius: 2px;
    padding-left: 32px;
}
.section-meet-doctor .wrap .columns .column.column-body .wysiwyg-content blockquote * {
    color: #000;
}
.section-meet-doctor .wrap .columns .column.column-body .wysiwyg-content blockquote:before {
    background: #347646;
}
@media only screen and (max-width: 1439px) {
    .section-meet-doctor .wrap {
        padding: 80px;
        max-width: 92%;
    }
}
@media only screen and (max-width: 1279px) {
    .section-meet-doctor .wrap {
        padding: 60px 20px;
    }
}
@media only screen and (max-width: 992px) {
    .section-meet-doctor .wrap {
        padding: 40px 20px;
    }
}
@media only screen and (max-width: 767px) {
    .section-meet-doctor .wrap {
        max-width: 100%;
    }
    .section-meet-doctor .strip-element {
        display: none;
    }
    .section-meet-doctor .wrap .columns {
        gap: 24px;
    }
    .section-meet-doctor .wrap .columns .column.column-header {
        padding-bottom: 36px;
        position: relative;
    }
    .section-meet-doctor .wrap .columns .column.column-header:after {
        content: '';
        width: 100%;
        height: 12px;
        bottom: 0;
        left: 0;
        background-image: url(../../images/strip-bg.jpg);
        position: absolute;
    }
    .section-meet-doctor .wrap .columns .column.column-header .title {
        font-size: 32px;
        line-height: 40px;
    }
    .section-meet-doctor .wrap .columns .column.column-body .wysiwyg-content * {
        font-size: 16px;
        line-height: 24px;
    }
}

.section-doctor-contact {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.section-doctor-contact .wrap {
    padding: 100px 160px;
    width: 100%;
    max-width: 1440px;
}
.section-doctor-contact .wrap .columns {
    display: flex;
    flex-flow: row nowrap;
    gap: 60px;
}
.section-doctor-contact .wrap .columns .column-left {
    width: 55%;
    display: flex;
    flex-flow: column nowrap;
}
.section-doctor-contact .wrap .columns .column-left .map-container {
    width: 100%;
    height: 100%;
    padding-top: 56.25%;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}
.section-doctor-contact .wrap .columns .column-left .map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
}
.section-doctor-contact .wrap .columns .column-right {
    width: 45%;
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
}
.section-doctor-contact .wrap .columns .column-right .clinic-header h2 {
    color: #202020;
    font-family: 'Lato', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 44px; /* 122.222% */
    text-transform: capitalize;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts {
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact {
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact .icon {
    width: 100%;
    max-width: 28px;
    height: 28px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact .icon svg {
    width: 100%;
    height: 100%;
    display: block;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact .text {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact .text strong {
    font-weight: 700;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact a.text {
    text-decoration: underline;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact a.text:hover {
    text-decoration: none;
}
.section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact .text ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
@media only screen and (max-width: 1439px) {
    .section-doctor-contact .wrap {
        padding: 80px;
    }
}
@media only screen and (max-width: 1279px) {
    .section-doctor-contact .wrap {
        padding: 60px 20px;
    }
}
@media only screen and (max-width: 992px) {
    .section-doctor-contact .wrap {
        padding: 40px 20px;
    }
    .section-doctor-contact .wrap .columns {
        gap: 40px;
    }
    .section-doctor-contact .wrap .columns .column-left,
    .section-doctor-contact .wrap .columns .column-right {
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .section-doctor-contact .wrap .columns {
        gap: 20px;
        flex-flow: column nowrap;
    }
    .section-doctor-contact .wrap .columns .column-left .map-container {
        height: 0;
    }
    .section-doctor-contact .wrap .columns .column-right {
        gap: 12px;
    }
    .section-doctor-contact .wrap .columns .column-right .clinic-header h2 {
        font-size: 24px;
        line-height: 32px;
    }
    .section-doctor-contact .wrap .columns .column-right .clinic-contacts {
        gap: 8px;
    }
    .section-doctor-contact .wrap .columns .column-right .clinic-contacts .clinic-contact .icon {
        max-width: 24px;
        height: 24px;
    }
}